Returns the group.sort value

- « SolrQuery::getGroupQueries

- SolrQuery::getGroupTruncate »

- PHP Manual
- SolrQuery
- Returns the group.sort value

# SolrQuery::getGroupSortFields

(PECL solr >= 2.2.0)

SolrQuery::getGroupSortFields — Returns the group.sort value

### Description

public SolrQuery::getGroupSortFields(): array

Returns the group.sort value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::addGroupSortField() - Add a group sort field (group.sort parameter)